# home
My GNU/Linux home config

Based on Gentoo (and Debian) with Wayland/Sway.

Theme: nord palette

## Dependencies

* [Zsh: Nord (theme)](https://github.com/TyWR/Nord-zsh)
* [Zsh: Yarn autocompletions (plugin)](https://github.com/g-plane/zsh-yarn-autocompletions)
* [Tmux: tpm (plugin manager)](https://github.com/tmux-plugins/tpm)
* [Font: Powerline](https://github.com/powerline/fonts)
* [Font: Nerd-fonts](https://github.com/ryanoasis/nerd-fonts)
* [GTK: Nordic](https://github.com/EliverLara/Nordic)
* [Icons: NordArc](https://www.gnome-look.org/p/1427194/)
* [Cursors: Comix](https://www.gnome-look.org/p/999996)
* [Grammalecte](https://grammalecte.net/) (Extract [zip](https://grammalecte.net/grammalecte/zip/Grammalecte-fr-v2.1.0.zip) into ~/.Grammalecte)
* [CAVA](https://github.com/karlstav/cava)
* [adb-sync](https://github.com/google/adb-sync)

## Inspirations

* https://www.nordtheme.com/
* https://github.com/nboughton/dotfiles
* https://www.reddit.com/r/nordtheme/
